<?php
define('VAR_URI', PARAM_REQUEST_URI);
define('VAR_DEFAULT_LANGAGE', VAL_STR_JA);
define('VAR_MIN_ACCOUNT_NUMBER', VAL_INT_1000);
define('VAR_MAX_ACCOUNT_NUMBER', VAL_INT_9999);
define('VAR_BIRTH_YEAR_START', VAL_INT_100);
define('VAR_BIRTH_YEAR_END', VAL_INT_20);
define('VAR_BIRTH_MONTH_START', VAL_INT_1);
define('VAR_BIRTH_MONTH_END', VAL_INT_12);
define('VAR_BIRTH_DAY_START', VAL_INT_1);
define('VAR_BIRTH_DAY_END', VAL_INT_31);
define('VAR_MONTHLY', VAL_INT_1);
define('VAR_DEPOSIT', VAL_INT_2);
define('VAR_WITHDRAW_SUCCESS', VAL_INT_3);
define('VAR_WITHDRAW_REFUND', VAL_INT_4);
define('VAR_TRANSFER', VAL_INT_5);
define('VAR_DOMANT', VAL_INT_6);
define('VAR_DELETE', VAL_INT_7);
define('VAR_CARD_DEPOSIT', VAL_INT_8);
define('VAR_EXCHANGE', VAL_INT_9);
define('VAR_PERSON', NO_COUNT);
define('VAR_CORP', VAL_INT_1);
define('VAR_C_TO_B', VAL_INT_3);
define('VAR_C_TO_C', VAL_INT_4);
define('VAR_B_TO_C', VAL_INT_5);
define('VAR_B_TO_B', VAL_INT_6);
define('VAR_DEFAULT_VERIFICATION', NO_COUNT);
define('VAR_ACCEPT_VERIFICATION', VAL_INT_1);
define('VAR_REJECT_VERIFICATION', VAL_INT_2);
define('VAR_FEE_PERSON', VAL_INT_1);
define('VAR_FEE_CORP', VAL_INT_2);
define('VAR_TRANSACTION_DEPOSIT', VAL_INT_1);
define('VAR_TRANSACTION_WITHDRAW', VAL_INT_2);
define('VAR_TRANSACTION_FEE', VAL_INT_3);
define('VAR_TRANSACTION_EXCHANGE', VAL_INT_4);
define('VAR_TRANSACTION_TRANSFER_DEPOSIT', VAL_INT_5);
define('VAR_TRANSACTION_TRANSFER_WITHDRAW', VAL_INT_6);
define('VAR_TRANSACTION_REQUEST_DEPOSIT', VAL_INT_7);
define('VAR_TRANSACTION_REQUEST_WITHDRAW', VAL_INT_8);
define('VAR_TRANSACTION_TRANSFER', VAL_INT_9);
define('VAR_TRANSACTION_LOGIN', VAL_INT_10);
define('VAR_TRANSACTION_LOGOUT', VAL_INT_11);
define('VAR_TRANSACTION_MONTHLY_FEE', VAL_INT_3);
define('VAR_TRANSACTION_DOMANT_FEE', VAL_INT_11);
// ページャ表示数
define('VAR_DEFAULT_PAGE_COUNT', VAL_INT_50);
define('VAR_MST_FEE_PAGE_COUNT', VAR_DEFAULT_PAGE_COUNT);

define('DIGIT_JPY', VAL_INT_1);
define('DIGIT_USD', VAL_INT_100);
define('DIGIT_EUR', VAL_INT_100);
define('DIGIT_GBP', VAL_INT_100);
define('DIGIT_HKD', VAL_INT_100);
define('DIGIT_SGD', VAL_INT_100);
define('DIGIT_CNY', VAL_INT_100);
define('DIGIT_IDR', VAL_INT_1);
define('DIGIT_PHP', VAL_INT_1);
define('DIGIT_MYR', VAL_INT_1);
define('DIGIT_THB', VAL_INT_1);
define('DIGIT_VND', VAL_INT_1);
define('DIGIT_PERCENT', VAL_INT_100);
define('DIGIT_COUNT_JPY', NO_COUNT);
define('DIGIT_COUNT_USD', VAL_INT_2);
define('DIGIT_COUNT_EUR', VAL_INT_2);
define('DIGIT_COUNT_GBP', VAL_INT_2);
define('DIGIT_COUNT_HKD', VAL_INT_2);
define('DIGIT_COUNT_SGD', VAL_INT_2);
define('DIGIT_COUNT_CNY', VAL_INT_2);
define('DIGIT_COUNT_IDR', NO_COUNT);
define('DIGIT_COUNT_PHP', NO_COUNT);
define('DIGIT_COUNT_MYR', NO_COUNT);
define('DIGIT_COUNT_THB', NO_COUNT);
define('DIGIT_COUNT_VND', NO_COUNT);
define('DIGIT_COUNT_PERCENT', VAL_INT_2);
define('VAR_USER_ACTIVE', VAL_INT_2);
define('VAR_FLG_ON', VAL_INT_1);
define('VAR_FLG_OFF', NO_COUNT);
define('VAR_PASSWORD_MIN', VAL_INT_8);
define('VAR_PASSWORD_MAX', VAL_INT_35);
define('VAR_WITHDRAW_TYPE_NORMAL', NO_COUNT);
define('VAR_WITHDRAW_TYPE_FEE', VAL_INT_1);
define('VAR_WITHDRAW_TYPE_EXCHANGE', VAL_INT_2);
define('VAR_WITHDRAW_TYPE_TRANSFER', VAL_INT_3);
define('VAR_WITHDRAW_TYPE_CARD', VAL_INT_3);
define('VAR_DEPOSIT_TYPE_NORMAL', NO_COUNT);
define('VAR_DEPOSIT_TYPE_EXCHANGE', VAL_INT_1);
define('VAR_DEPOSIT_TYPE_TRANSFER', VAL_INT_3);
define('VAR_MAX_TRANSFER_LIMIT', VAL_INT_500000);
define('VAR_ACCOUNT_STATUS_INVALID', NO_COUNT);
define('VAR_ACCOUNT_STATUS_TEMPORARILY', VAL_INT_1);
define('VAR_ACCOUNT_STATUS_NORMAL', VAL_INT_2);
define('VAR_ACCOUNT_STATUS_UNLIMITED', VAL_INT_3);
define('VAR_ACCOUNT_STATUS_DOMANT', VAL_INT_4);
define('VAR_ACCOUNT_STATUS_DELETE', VAL_INT_5);
define('VAR_ACCOUNT_STATUS_NORMAL_DOMANT', VAL_INT_6);
define('VAR_ACCOUNT_STATUS_EXEC_DOMANT', VAL_INT_7);
define('VAR_WITHDRAW_LIMIT_CURRENCY', HKD);
define('VAR_WITHDRAW_LIMIT_AMOUNT', VAL_INT_8000);
define('VAR_WITHDRAW_LIMIT_AMOUNT_ONE_TIMES_PARSON', VAL_INT_50000);
define('VAR_WITHDRAW_LIMIT_AMOUNT_ONE_TIMES_CORPRATION', VAL_INT_500000);
define('VAR_ERROR_ACCOUNT_STATUS', VAL_INT_99);
define('VAR_JP', 'JP');
define('VAR_REGIST_CSV_COUNT', VAL_INT_14);
define('VAR_CARD_CURRENCY', USD);
define('VAR_CARD_NUP_COMPLETE', VAL_INT_4);
define('VAR_CARD_UP_COMPLETE', VAL_INT_5);
define('VAR_GPAYSAFE_CARD_CURRENCY', EUR);
define('VAR_GPS_VISA_LIMIT_COUNT', VAL_INT_3);
define('VAR_GPS_MASTER_LIMIT_COUNT', VAL_INT_3);
define('VAR_GPS_BANK_LIMIT_COUNT', VAL_INT_3);
define('VAR_GPS_VISA_LIMIT_COUNT_VIP', VAL_INT_5);
define('VAR_GPS_MASTER_LIMIT_COUNT_VIP', VAL_INT_5);
define('VAR_GPS_BANK_LIMIT_COUNT_VIP', VAL_INT_3);
define('VAR_GPS_VISA_LIMIT_AMOUNT', VAL_INT_1000);
define('VAR_GPS_MASTER_LIMIT_AMOUNT', VAL_INT_1000);
define('VAR_GPS_BANK_LIMIT_AMOUNT', VAL_INT_2000);
define('VAR_GPS_VISA_LIMIT_AMOUNT_VIP', VAL_INT_2000);
define('VAR_GPS_MASTER_LIMIT_AMOUNT_VIP', VAL_INT_2000);
define('VAR_GPS_BANK_LIMIT_AMOUNT_VIP', VAL_INT_5000);
define('VAR_CASHFLOW_LIMIT_TIMES_VIP', VAL_INT_10);
define('VAR_CASHFLOW_LIMIT_TIMES_NORMAL', VAL_INT_3);
define('VAR_CASHFLOW_LIMIT_AMOUNT_VIP', VAL_INT_4000);
define('VAR_CASHFLOW_LIMIT_AMOUNT_NORMAL', VAL_INT_2000);


define('VAR_CUP_DAY_LIMIT_TIMES', VAL_INT_5);
define('VAR_CUP_DAY_LIMIT_AMOUNT', VAL_INT_10000);
define('VAR_CUP_PERHOUR_LIMIT_AMOUNT', VAL_INT_10);
define('VAL_STR_FLAT3_FEE',VAL_INT_5);
define('VAL_STR_LBTF3_FEE',VAL_INT_4);
define('VAL_STR_JPV_FEE',VAL_INT_5);
define('VAL_STR_CCDEPOSIT_FEE', 7);

?>